<template>
  <div class="user-login-box">
    <div v-if="!userObj" class="not-login" @click="login">注册/登录</div>
  </div>
</template>
<script>
export default {
  data() {
    return {
      userObj: null,
      activatedMenu: null
    }
  },
  mounted() {
    this.$nextTick(() => {

    })
  },
  methods: {
    login(item) {

    }
  }
}
</script>
<style rel="stylesheet/scss" lang="scss" scoped>
.user-login-box {
  padding: 1px 15px 1px;
  font-size: 20px;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 48px;
  opacity: 0.6;
  cursor:pointer;
  user-select: none;
}
.user-login-box:hover {
  opacity: 0.85;
}
</style>
